Bug 201750 - add size reporting patch to mkfs.jffs2 in rawhide
Summary: add size reporting patch to mkfs.jffs2 in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mtd-utils (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: OLPCTracker
TreeView+ depends on / blocked
 
Reported: 2006-08-08 18:18 UTC by Christopher Blizzard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 14:31:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Blizzard 2006-08-08 18:18:31 UTC
We need to add Dan Berrange's size reporting patch to the mkfs.jffs2 that's in
rawhide, or something like it.  We need to be able to measure filesystem size
usage after an image is generated so we can measure regressions and figure out
what kinds of compression we're getting in flash.

Comment 1 Christopher Blizzard 2006-09-01 17:32:08 UTC
David, did this get added to your mtd tree yet?  I seem to remember you saying
that you were doing it, just wanted to follow up to make sure it was.

Comment 2 Christopher Blizzard 2006-10-03 14:31:09 UTC
David told me that this patch is in extras now.


Note You need to log in before you can comment on or make changes to this bug.